.not_found{
    margin-top: 29.3vw;
    margin-bottom: 32px;
}
.not_found .title{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 2;
    margin-bottom: 20px;
}
.not_found .message{
    margin-bottom: 40px;
}
.breadcrumb_area{
    background-color: transparent!important;
    padding-top: 10.7vh!important;
}
.page_bottom{
    background-color: transparent!important;
}
.top_content.end_content{
    background-color: #F4F1EF!important;
}
.top_content.end_content .top_img{
    background-image: url(/img/brown_top_right.svg);
}
@media screen and (min-width: 768px) {
    body main {
        display: block;
        margin-top: 0;
    }
    .not_found{
        margin-top: 0px;
        padding-top: 238px;
        margin-bottom: -7px;
    }
    .not_found .title {
        margin-bottom: 31px;
    }
    .not_found .text{
        width: 100%;
        text-align: center;
    }
    .not_found .message {
        margin-bottom: 54px;
    }
    .not_found .btn_content {
        width: 30%;
    }
}